Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3092

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2008-3092
Last Modified 05 Sep 2008 05:42:02
Published 09 Jul 2008 03:33:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-3092

Summary

SQL injection vulnerability in the Taxonomy Autotagger module 5.x before 5.x-1.8 for Drupal allows remote authenticated users, with create or edit post permissions, to execute arbitrary SQL commands via unspecified vectors.

Vulnerable Systems

Application

  • Drupal Taxonomy Autotagger Module 5


References

SECUNIA - 30933

CONFIRM - http://drupal.org/node/277877

XF - taxonomy-autotagger-sql-injection(43571)

BID - 30067


Last Updated: 27 May 2016 10:48:04